import React from 'react';
import { FieldConfig } from 'formik';
import { RadioButtonGroupProps } from 'practical-react-components-core';
export interface FormikRadioButtonGroupProps extends Omit<RadioButtonGroupProps, 'name' | 'value'>, Partial<Pick<RadioButtonGroupProps, 'value'>>, Pick<FieldConfig, 'name' | 'validate'> {
}
export declare const FormikRadioButtonGroup: React.FC<FormikRadioButtonGroupProps>;
export declare const FormikRadioButtonGroupField: React.FunctionComponent<import("practical-react-components-core").FieldProps & FormikRadioButtonGroupProps>;
